/* ========================================
	Textbereich  - Berichte
   ======================================== */
   
#textbereich
{
        font-size : 12px;
   }
   
#textbereich img.bild-bericht-1 {
float : left;
margin : 18px 25px 18px 5px;
}

#textbereich img.bild-bericht-2 {
float : left;
margin : 15px 25px 20px 5px;
}


 /*-- Bericht SEEGRASERNTE  --*/
#textbereich img.bild-bericht-3-li
{
    float : left;
    margin : 15px 20px 15px 1px;
}


#textbereich img.bild-bericht-3-re
{
    float : right;
    margin : 10px 1px 10px 20px;
}
#textbereich img.bild-bericht-3-rec
{
    float : left;
    margin : 15px 25px 15px 10px;
}
.zitat
{
    font-style: italic;
    color: #662424;
    }